.slider
  width: 100%
  height: 716px
  background-color: #78cce0
  position: relative

.window 
  width: 100%
  height: 100%
  overflow: hidden

.allSlides
  height: 100%
  display: flex
  z-index: -59

.leftArrow, .rightArrow
  position: absolute
  transform: translateY(-50%)
  cursor: pointer
  top: 50%
  z-index: 10

.leftArrow 
  left: 40px
  
.rightArrow 
  right: 40px

  
.slideOne
  
  background: url('./Iphone15.png') 80% 0%/contain no-repeat

.slideTwo
  background: url('https://wallpapercave.com/wp/wp6802946.jpg') bottom center/cover no-repeat
.pagination
  position: absolute
  display: flex
  bottom: 50px
  left: 50%
  width: 130px
  height: 10px
  div
    justify-content: center
    align-items: center
    width: 50%
    height: 100%
    opacity: 0.3
    background-color: #fff
    &:first-child
      border-radius: 12px 0 0 12px
    &:last-child
      border-radius: 0 12px 12px 0
      